
.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
  }
  .btn-circle.btn-lg {
    width: 50px;
    height: 50px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 25px;
  }
  .btn-circle.btn-xl {
    width: 70px;
    height: 70px;
    padding: 10px 16px;
    font-size: 24px;
    line-height: 1.33;
    border-radius: 35px;
  }
  
.product-price{
    width:100px;
    float:left;
    height:100%;
    overflow-y: auto;
}
.header{
    border-bottom:1px solid lightgrey;
    padding:6px;
}
.sales-transaction{
    height:520px;
    overflow-y:auto;
    width:100%;
}
.right{
    float:right;
}
.custom-search{
    min-width:400px;
}
@media screen and (max-width:400px){
    .custom-search{
        width:50% !important;
        padding:4px;
    }
    .search-results-display{
        width:50% !important;
        padding:4px;
        margin-top:4px;
    }
}
.multiple{
    max-width:100px;
}
.sales-table-area{
    height:240px;
    overflow-y:auto;
}
.sales-totals{
    border-top:2px solid lightgrey;
}
.custom-input{
    width:100%;
    outline:none;
    border:none;
    border-bottom:1px solid;
    padding:2px;
}
.custom-input:focus{
    background-color:lightblue;
    padding:4px;
}
.create-product-form{
    display:none;
}
.success{
    position:absolute;
    left:40%;
    top:15%;
    z-index:100;
    height:30%;
    width:40%;
    border-radius:6px;
    position:fixed;
}
.absolute{
    position:absolute;
    z-index:1;
}
.more{
    right:0.5%;
    margin-top:6px;
    background-color:white;
    box-shadow:2px 3px 4px 3px lightgrey;
    display:none;
    border-radius:6px;
    border:1px solid lightgrey;
}
.more a:hover{
    background-color:lightgreen;
}
.more::after{
    content:'';
    position:absolute;
    width:25px;
    height:25px;
    right:10px;
    top:-22px;
    border: medium solid white;
    border-width: 0 15px 15px 15px;
    border-color: transparent transparent white transparent;
    z-index:1;
}

.search-results-display{
    width:400px;
    right:1%;
    z-index:1;
    display:none;
}
.results-list{
    font-size:14px;
    padding:4px;
    cursor:pointer;
}
.results-list:hover{
    background-color:lightblue;
}
.custom-btn{
    padding:6px;
    width:150px;
    border:none;
    font-size:14px;
}
.custom-btn:hover{
    box-shadow:1px 2px 3px lightgrey;
}
.new-purchase-record{
    display:none;
}
.new-expense-item{
    display:none;
}
.new_product_qty{
    display:none;
}
.day-balance{
    font-size:18px;
    padding:8px;
}
.admin-report-end-date{
    display:none;
}
.text-right{
    text-align:right;
}
.sales-balance{
    display:none;
}
.amount-paid{
    display:none;
}
.hidden{
    display:none;
}

.left-nav{
    height:100%;
    width:18%;
    position:fixed;
    background-color:rgb(63, 28, 110);
    padding:4px;
}
.main-section{
    margin-left:20%;
    width:calc(100% - 20%);
    padding:8px;
}
@media screen and (max-width:300px){
    .left-nav .header{
        font-size:12px;
        overflow-y:auto;
    }
    .left-nav{
        display:none;
        width:0;
    }
    .main-section{
        margin-left:0;
        width:100%;
    }
    .success{
        height:30%;
        width:70%;
    }
}
.breadcrumb{
    background-color:#f8fafc;
    margin-left:8px;
    padding:6px;
    margin-top:4px;
}
.left-nav li{
    display:block;
}
.left-nav a{
    padding:6px;
    font-size:16px;
    margin-left:10px;
    
}
.fixed{
    position:fixed;
}
.top-nav{
    width:calc(100% - 18%);
    margin-left:18%;
    z-index:1;
}
.main-subsection{
    margin-top:4%;
}

.left-nav .header{
    color:white;
    font-size:16px;
}
.nav-logo{
    width:40px;
    height:37px;
    border-radius:50%;
}
.dash-icon{
    background-color:white;
    border-radius:50%;
    height:55px;
    width:50px;
    padding:6px;
}
.left-nav-top{
    font-family: fantasy;
    font-style: normal;
}
.block{
    padding:6px;
}
 li{
    padding:6px;
    margin-top:2px;
}
.creditors-list{
    width:400px;
    top:12%;
    left:40%;
    width:500px;
    overflow-y:auto;
    overflow-x:hidden;
    z-index:5;
}

.sales-li{
    width:90%;
    padding:8px;
    font-size:18px;
}
.reminder{
    bottom:8%;
    left:35%;
    width:400px;
}
.payment-for{
    display:none;
}
.loader{
    width:160px;
    height:160px;
    z-index:1000;
    position:relative;
    left:40%;
}
.date-select{
    border-radius:8px;
    left:45%;
    transition:ease-in-out;
}
.pl-page-loader{
    z-index:1000px;
    width:100%;
    height:100%;
    background-color: white;
    opacity:0.5;
}
.pl-loader-image{
    opacity:0.4;
    color:black;    
}
.pl{
    height:300px;
}
.pl-overflow{
    overflow-y:auto;
    height:200px;
}
.inline-block a{
    display:inline-block;
}
.dash-card{
    border-radius:6px;
    height:100px;
    font-size:12px;
}
.dash-card i{
    font-size:18px;
}
.dash-card-big{
    border-radius:6px;
    max-height:400px;
    overflow-y:auto;
}
.notice{
    font-size:18px;
}

.navbar .nav-item .nav-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .navbar .nav-item .nav-link:focus {
    outline: 0
  }
  
  .navbar .nav-item:focus {
    outline: 0
  }
  
  .navbar .dropdown {
    position: static
  }
  
  .navbar .dropdown .dropdown-menu {
    width: calc(100% - 1.5rem);
    right: .99rem
  }
  
  .navbar .dropdown-list {
    padding: 0;
    border: none;
    overflow: hidden
  }
  
  .navbar .dropdown-list .dropdown-header {
    background-color: #3f51b5;
    border: 1px solid #3f51b5;
    padding-top: .75rem;
    padding-bottom: .75rem;
    color: #fff
  }

  .navbar .dropdown-list .dropdown-header-success {
    background-color: #06b31d;
    border: 1px solid #06b31d;
    padding-top: .75rem;
    padding-bottom: .75rem;
    color: #fff
  }
  
  .navbar .dropdown-list .dropdown-item {
    white-space: normal;
    padding-top: .5rem;
    padding-bottom: .5rem;
    border-left: 1px solid #e3e6f0;
    border-right: 1px solid #e3e6f0;
    border-bottom: 1px solid #e3e6f0;
    line-height: 1.3rem
  }
  
  .navbar .dropdown-list .dropdown-item .dropdown-list-image {
    position: relative;
    height: 2.5rem;
    width: 2.5rem
  }
  
  .navbar .dropdown-list .dropdown-item .dropdown-list-image img {
    height: 2.5rem;
    width: 2.5rem
  }
  
  .navbar .dropdown-list .dropdown-item .dropdown-list-image .status-indicator {
    background-color: #eaecf4;
    height: .75rem;
    width: .75rem;
    border-radius: 100%;
    position: absolute;
    bottom: 0;
    right: 0;
    border: .125rem solid #fff
  }
  
  .navbar .dropdown-list .dropdown-item .text-truncate {
    max-width: 10rem
  }
  
  .navbar .dropdown-list .dropdown-item:active {
    background-color: #eaecf4;
    color: #3a3b45
  }
  
  @media (min-width:576px) {
    .navbar .dropdown {
        position: relative
    }
  
    .navbar .dropdown .dropdown-menu {
        width: auto;
        right: 0
    }
  
    .navbar .dropdown-list {
        width: 20rem !important
    }
  
    .navbar .dropdown-list .dropdown-item .text-truncate {
        max-width: 13.375rem
    }
  }
  
  .navbar .navbar-light  .nav-item .nav-link {
    color: #fafafa;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out
  }
  
  .navbar.navbar-light  .nav-item .nav-link:hover {
    color: #e0e0e0;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out
  }
  
  .navbar.navbar-light  .nav-item .nav-link:active {
    color: #858796
  }

  .navbar .dropdown-toggle::after {
    content:none;
  }
  .navbar .dropdown-menu-right{
      right:10%;
  }

  @-webkit-keyframes growIn {
    0% {
        -webkit-transform: scale(.9);
        transform: scale(.9);
        opacity: 0
    }
  
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1
    }
  }
  
  @keyframes growIn {
    0% {
        -webkit-transform: scale(.9);
        transform: scale(.9);
        opacity: 0
    }
  
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1
    }
  }
  
  .animated--grow-in,
  .nabvar .nav-item .collapse {
    -webkit-animation-name: growIn;
    animation-name: growIn;
    -webkit-animation-duration: .2s;
    animation-duration: .2s;
    -webkit-animation-timing-function: transform cubic-bezier(.18, 1.25, .4, 1), opacity cubic-bezier(0, 1, .4, 1);
    animation-timing-function: transform cubic-bezier(.18, 1.25, .4, 1), opacity cubic-bezier(0, 1, .4, 1)
  }
  
  @-webkit-keyframes fadeIn {
    0% {
        opacity: 0
    }
  
    100% {
        opacity: 1
    }
  }
  
  @keyframes fadeIn {
    0% {
        opacity: 0
    }
  
    100% {
        opacity: 1
    }
  }
  
  .animated--fade-in {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
    -webkit-animation-duration: .2s;
    animation-duration: .2s;
    -webkit-animation-timing-function: opacity cubic-bezier(0, 1, .4, 1);
    animation-timing-function: opacity cubic-bezier(0, 1, .4, 1)
  }

  .topbar .nav-item .nav-link .img-profile {
    height: 2rem;
    width: 2rem;
    border: 1px solid #fafafa
  }

  .topbar .nav-item .nav-link .badge-counter {
    position: absolute;
    -webkit-transform: scale(.7);
    transform: scale(.7);
    -webkit-transform-origin: top right;
    transform-origin: top right;
    right: .25rem;
    margin-top: -.25rem
  }

  .badge-counter{
      position:relative;
  }

  .dropdown.no-arrow .dropdown-toggle::after {
    display: none
  }
  .notice-icon {
    font-size:18px;
    margin-top:6px;
  }

  .topbar .navbar-search {
    width: 25rem
  }
  
  .topbar .navbar-search input {
    font-size: .85rem
  }

  @media (max-width:768px) {
    #container-wrapper {
        min-width: 100vw
    }
  
    .sidebar.toggled {
        width: 100vw !important;
        transition: all .3s ease-in-out;
        -webkit-transition: all .3s ease-in-out
    }
  
    .sidebar.toggled .nav-item {
        margin-left: -1rem;
        position: relative;
        margin-bottom: -15px
    }
  
    .sidebar.toggled .nav-item .nav-link {
        display: block;
        width: 100%;
        text-align: left;
        padding: 1rem;
        width: 14rem
    }
  
    .sidebar.toggled .nav-item .nav-link i {
        font-size: .85rem;
        margin-top: .4rem;
        margin-right: .5rem
    }
  
    .sidebar.toggled .nav-item .nav-link span {
        font-size: .85rem;
        display: inline
    }
  
    .sidebar.toggled .nav-item.active .nav-link {
        font-weight: 700
    }
  
    .sidebar.toggled .nav-item .nav-link[data-toggle=collapse]::after {
        width: 1rem;
        text-align: center;
        float: right;
        vertical-align: 0;
        border: 0;
        font-weight: 900;
        content: '\f107';
        font-family: 'Font Awesome 5 Free'
    }
  
    .sidebar.toggled .nav-item .nav-link[data-toggle=collapse].collapsed::after {
        content: '\f105'
    }
  
    .sidebar.toggled .nav-item .collapse {
        position: relative;
        padding-left: 1rem;
        left: 0;
        z-index: 1;
        top: 0;
        -webkit-transition: height .15s ease;
        transition: height .15s ease
    }
  
    .sidebar.toggled .nav-item .collapse .collapse-inner {
        border-radius: .35rem;
        -webkit-box-shadow: 0 .15rem 1.75rem 0 rgba(58, 59, 69, .15);
        box-shadow: 0 .15rem 1.75rem 0 rgba(58, 59, 69, .15)
    }
  
    .sidebar.toggled .nav-item .collapse,
    .sidebar.toggled .nav-item .collapsing {
        margin: 0 1rem
    }
  
    .sidebar.toggled .nav-item .collapse .collapse-inner,
    .sidebar.toggled .nav-item .collapsing .collapse-inner {
        padding: .5rem 0;
        min-width: 10rem;
        font-size: .85rem;
        margin: 0 0 1rem 0
    }
  
    .sidebar.toggled .nav-item .collapse .collapse-inner .collapse-header,
    .sidebar.toggled .nav-item .collapsing .collapse-inner .collapse-header {
        margin: 0;
        white-space: nowrap;
        padding: .5rem 1.5rem;
        text-transform: uppercase;
        font-weight: 800;
        font-size: .65rem;
        color: #b7b9cc
    }
  
    .sidebar.toggled .nav-item .collapse .collapse-inner .collapse-item,
    .sidebar.toggled .nav-item .collapsing .collapse-inner .collapse-item {
        padding: .5rem 1rem;
        margin: 0 .5rem;
        display: block;
        color: #3a3b45;
        text-decoration: none;
        border-radius: .35rem;
        white-space: nowrap
    }
  
    .sidebar.toggled .nav-item .collapse .collapse-inner .collapse-item:hover,
    .sidebar.toggled .nav-item .collapsing .collapse-inner .collapse-item:hover {
        background-color: #eaecf4;
        transition: all .3s ease-in-out;
        -webkit-transition: all .3s ease-in-out
    }
  
    .sidebar.toggled .nav-item .collapse .collapse-inner .collapse-item:active,
    .sidebar.toggled .nav-item .collapsing .collapse-inner .collapse-item:active {
        background-color: #dddfeb
    }
  
    .sidebar.toggled .nav-item .collapse .collapse-inner .collapse-item.active,
    .sidebar.toggled .nav-item .collapsing .collapse-inner .collapse-item.active {
        color: #3f51b5;
        font-weight: 800
    }
  
    .sidebar.toggled .sidebar-brand {
        height: 4.375rem;
        text-decoration: none;
        font-size: 1rem;
        font-weight: 800;
        padding: 1.5rem 1rem;
        text-align: center;
        letter-spacing: .05rem;
        z-index: 1
    }
  
    .sidebar.toggled hr.sidebar-divider {
        margin: 1rem 0 1rem 0
    }
  
    .sidebar.toggled .sidebar-heading {
        display: block;
        text-align: left;
        padding: 0 1rem;
        font-weight: 800;
        font-size: .65rem;
        letter-spacing: .13rem
    }
  
    .sidebar.toggled .sidebar-brand .sidebar-brand-text {
        display: inline
    }
  
    .sidebar {
        width: 0 !important;
        overflow: hidden;
        transition: all .3s ease;
        -webkit-transition: all .3s ease
    }
  
    .sidebar .sidebar-brand {
        overflow: hidden
    }
  
    .sidebar .sidebar-brand .sidebar-brand-text {
        overflow: hidden
    }
  
    .sidebar .nav-item {
        overflow: hidden
    }
  
    .sidebar .sidebar-brand .sidebar-brand-icon img {
        overflow: hidden
    }
  
    .sidebar hr.sidebar-divider {
        margin: 1rem 0 1rem 0
    }
  
    .topbar .navbar-search {
        width: 100%
    }
  
    .login-form {
        padding: 3rem 2rem !important
    }
  }

  .topbar.navbar-light .navbar-nav .nav-item .nav-link {
    color: #fafafa;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out
  }
  
  .topbar.navbar-light .navbar-nav .nav-item .nav-link:hover {
    color: #e0e0e0;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out
  }
  
  .topbar.navbar-light .navbar-nav .nav-item .nav-link:active {
    color: #858796
  }
  .debtor-table-body{
      height:30px;
      overflow-y:auto;
  }